Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.hibernate.metamodel.source

Interface Summary
BindingContext |
LocalBindingContext |
MappingDefaults | Defines a (contextual) set of values to use as defaults in the absence of related mapping information.
MetadataImplementor |
MetadataSourceProcessor | Handles the processing of metadata sources in a dependency-ordered manner.

Class Summary
MetaAttributeContext |

Exception Summary
MappingException | Indicates a problem parsing a mapping document.
MappingNotFoundException |
XsdException | Indicates an issue finding or loading an XSD schema.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.